/*------------------------------------------------------------------------------
 searchForm
 ------------------------------------------------------------------------------*/
.searchForm {
	margin: 15px 0 0;
}
.searchForm .boxWrap {
	display: flex;
	flex-wrap: wrap;

	border-right: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
}

/* box
 ------------------------------------------------------------------------------*/
.searchForm .box {
	display: flex;
	background: #EEE;
	border-top: 1px solid #EEE;
	border-left: 1px solid #EEE;
}
.searchForm .box1 {
	width: 100%;
}
.searchForm .box2 {
	flex: 0 0 calc(100% / 3);
}

/* dt
 ------------------------------------------------------------------------------*/
.searchForm .box dt {
	flex: 0 0 126px;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	line-height: 1.2;
	padding: 15px 5px;
	font-weight: bold;
	text-align: center;
}
.searchForm .box:not(.no_border) dt {
	border-bottom: 1px solid #FFF;
}

/* dd
 ------------------------------------------------------------------------------*/
.searchForm .box dd {
	flex: 1;
	min-width: 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding: 15px;
	background: #FFF;
}
.searchForm .box dd > p {
	width: 100%;
	text-align: right;
	margin-top: 10px;
}

/* checkList
 ------------------------------------------------------------------------------*/
.searchForm .checkList {
	width: 100%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 5px;
}
.searchForm .checkList li {
	flex: 0 0 calc((100% - 15px) / 4);
	list-style: none;
	white-space: nowrap;
}
.searchForm .checkList.col3 li {
	flex: 0 0 calc((100% - 10px) / 3);
}
.searchForm .checkList.col5 li {
	flex: 0 0 calc((100% - 20px) / 5);
}

/* age */
.searchForm .age {
	display: flex;
	align-items: center;
	gap: 10px;
}

/* erodo */
.searchForm .erodo {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.searchForm .erodo > div {
	display: flex;
	align-items: center;
	gap: 5px;
}
.searchForm .erodo > div span {
	min-width: 100px;
	white-space: nowrap;
}

/* yotei */
.searchForm .yotei {
	display: flex;
	align-items: flex-end;
	gap: 10px;
}
.searchForm .yotei select {
	height: 80px;
}

/* submit
 ------------------------------------------------------------------------------*/
.searchForm .submit {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
	margin: 15px 0;
}

/* interSubmit */
.searchForm .interSubmit {
	text-align: right;
	margin: 15px;
}
.searchForm .interSubmit input {
	min-width: 100px;
	height: 30px;
}
